import { HashedEmail } from '../types';
export declare function isHash(hash: string): boolean;
export declare function extractHashValue(s: string): string | null;
export declare function hashEmail(email: string): HashedEmail;
export declare function domainHash(domain: string, limit?: number): string;
